body { margin:0 auto; padding:0; }
#container { margin:0 auto; padding:0; width:100%; background-color: #fff;}
.statewide_message { display:none; }
body #top_nav { background-color:#104265; background-image:none; }
body .header { background-color:#104265; background-image:none; }
.header { display:block; width:auto; height:76px; background-image:url(none); }
#top_nav.clearfix { background-image:url(none); background-color:#104265; padding-bottom:6px;}
#tabs { background-color:#104265; }
.header:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
.header h2.logo { text-indent:0; font-family:Georgia, serif; position:relative; width:auto; background:none; font-size:1.125em; margin:0 0 .5em 6px!important; text-align:left; height:auto; padding-top:3px; }
.header h2.logo a { display:default; height:auto; width:auto;color:#fff; text-decoration:none; }
.header h2.logo a:visited { color:#fff; }
#content { width:auto; padding:0; margin-top: 0; }
.header_nav_search { float:left; display:block; margin:0 5px 0 6px; padding:0; text-align:left; width:auto; position:relative; }
.header_nav_search ul#vtopnav { position:relative; margin:0; width:auto;padding:0; display:block; }
.sliver ul { position:relative; display:inline; }
#pageTools { position:relative; }
#sliver_container { width:auto; background-color:#EFEFEF; display:none; }
#sectionnav { float:none; width:auto; border:none; padding:0 0 0 6px; margin-bottom:9px; }
#maincontent1 { clear:both; float:none; width:auto; padding:0 6px; }
#maincontent2 { clear:both; float:none; width:auto!important; border:none; padding:0 6px; }
#maincontent3 { clear:both; float:none; width:auto; border:none; padding:0 6px; }
#pageaside { float:none; width:auto; border:none; padding:0 6px; }
.crumb_trail { display:none; }
.pic350,.pic325,.pic300,.pic275,.pic250,.pic225,.pic200,.pic175,.pic125 { float:none; }
#formsearch { width:300px; float:none; margin:0; }
.h2coll { width:auto; margin-right:0; float:none; }
.h2colr { width:auto; float:none; }
#pagefooter .footer_column:first-child { float:none; width:auto; }
.footer_column { float:none; width:auto; }
#sectionnav li { margin:0; padding:0; display:block; float:left; }
#sectionnav li a:after { content:" | "; }
#sectionnav li a { padding:5px 10px 5px 0; text-decoration:none; border-bottom:none; }
#sectionnav li a:hover { background:#fff; text-decoration:underline; }
#sectionnav li a.active,#sectionnav li a.on { background:#fff; color:red; }
#home #hometab,#family #familytab,#about #abouttab,#news #newstab,#cabinet #cabinettab,#issues #issuestab,#citizen #citizentab,#contact #contacttab { background:transparent; color:#ececec; }
#tabs a { text-decoration:underline; text-align:left; }
#tabs a { background:transparent; color:#fff; }
#tabs a:hover { color:#ececec; background:transparent; text-decoration:none; }
#tabs a.active,#tabs a.on { color:#ececec; background:transparent; }
#tabs a:hover.active { color:red; background:transparent; }
/* home page styles */
body#home #leftcol { width:auto; float:none; }
body#home #rightcol { width:auto; float:none; }
.flags { background:url(../images/flag_alerts.jpg) no-repeat left top; }


#carousel_wrap, #carousel { display:none; }
#maincontent1 #leftcol-1, #maincontent1 #rightcol-1, #maincontent1 #middlecol-1 { margin-top:10px; width:auto!important; float:none!important; }
#twitterbox { width:auto; }
#video { display:none; }
.footer-text { width:auto!important; }
#first-lady { margin:0 auto; }
#maineprosperous  { text-align:center; }
#gdSlate.notifyboxl { width:auto!important; margin:1em auto; }
